.why {
  margin: 50px 0;
}
.why__list {
  padding: 30px 24px;
  display: block;
  list-style: none;
  border-radius: 16px;
  z-index: 1;
  background: #FFF;
  box-shadow: 0 4px 20px 10px rgba(232, 232, 232, 0.25);
  display: flex;
  flex-direction: column;
  gap: 30px;
  margin-top: 30px;
  margin-bottom: -20px;
  position: relative;
}
.why__list__item {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  color: #333;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.why__list__item svg {
  width: 35px;
  min-width: 35px;
}
.why__text {
  color: #333;
  font-family: Montserrat;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 162%;
  margin-top: 40px;
}
.why__image {
  margin-left: -20px;
  margin-right: -20px;
  width: calc(100% + 40px);
  display: block;
}

@media (min-width: 1240px) {
  .why {
    margin: 70px 0 80px;
  }
  .why__text {
    font-size: 16px;
  }
  .why__image {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .why__list__item {
    font-size: 16px;
  }
  .why__cols {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
  }
  .why__text {
    grid-column: 1/7;
  }
  .why__list {
    grid-column: 8/13;
  }
}
@media (min-width: 1500px) {
  .why {
    margin: 80px 0 100px;
  }
  .why__cols {
    margin-top: 30px;
  }
  .why__text {
    padding-top: 40px;
    padding-right: 50px;
  }
  .why__list {
    padding: 45px 50px 40px;
    gap: 30px;
    grid-column: 7/13;
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
  }
}